BODY {
  margin-right: 0.25in;
  margin-left: 0.50in;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}

DIV {
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}

P, CENTER, UL, DL, OL {
  font-size: 10pt;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}

TD H2 {
  font-weight: bold;
  font-size: 14pt;
  margin-left: 0.0in;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
  color: navy;
}

TD {
  font-size: 10pt;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}

H1 {
  font-weight: bold;
  font-size: 18pt;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
  color: navy;
}

H2 {
  font-weight: bold;
  font-size: 14pt;
  margin-left: 0.0in;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
  color: navy;
}

H3 {
  font-weight: bold;
  font-size: 12pt;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
  color: navy;
}

H4 {
  font-weight: bold;
  font-size: 10pt;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
  color: navy;
}

PRE {
  font-size: 10pt;
  font-family: "monospace";
}

A:link {
  color: blue;
}

A:visited {
  color: green;
}

A:active {
  color: fuchsia;
}

CAPTION {
  font-style: italic;
  font-size: 9pt;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}
.thinblackborder {
	border: 1px solid #000000;
}


.PhoneFooter {
  font-size: 9pt;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}

.tablemargin {
	margin: 5 px;
	background-color:#FFF;
}

.dropcap { font-weight: bold; font-size: 12pt;
     font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif"; color: #804000}
.fontxxsmall {
	font-size: xx-small;
}
.fontfineprint {
	font-size: 11px;
}
.H3NoSpace {
  font-weight: bold;
  font-size: 12pt;
  font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
  color: navy;
}
.dropcapgreen {
	font-weight: bold;
	font-size: 12pt;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
	color: #090
}
	 
.Heading2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	color: navy;
}

.sRGBProfile {
	filter:progid:DXImageTransform.Microsoft.ICMFilter(colorspace=sRGB,intent=0);
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.flowtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00F;
}
.flowtextalt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: navy;
}
.radius10 {
	-moz-border-radius:10px;    /* Firefox */
    -webkit-border-radius:10px; /* Safari and Chrome */
	border-radius: 10px;	
}
.radius5 {
	-moz-border-radius:5px;    /* Firefox */
    -webkit-border-radius:5px; /* Safari and Chrome */
	border-radius: 5px;	
}
.photodrop10 {
	-moz-border-radius:10px;    /* Firefox */
    -webkit-border-radius:10px; /* Safari and Chrome */
	border-radius: 10px;	
	-moz-box-shadow: 5px 5px 5px #AAA;
	-webkit-box-shadow: 5px 5px 5px #AAA;
	box-shadow: 5px 5px 5px #AAA;
	
}
.photostd10 {	
	-moz-box-shadow: 0px 0px 7px #999;
	-webkit-box-shadow: 0px 0px 7px #999;
	box-shadow: 0px 0px 7px #999;
	-moz-border-radius:10px;    /* Firefox */
    -webkit-border-radius:10px; /* Safari and Chrome */
	border-radius: 10px;	
}
.photostd5 {	
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
	-moz-border-radius:5px;    /* Firefox */
    -webkit-border-radius:5px; /* Safari and Chrome */
	border-radius: 5px;	
}

p.salepagetext {
	font-family: "Comic Sans MS", Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
}